.top-page-title{
	margin-top: 130px;
	background: #000;
	padding: 40px 20px;
	color: #FFF;
}

.top-page-title .title{
	font-size: 35px;
	font-weight: 400;
	font-family:"Proxima N W01 Light";
}

.top-page-title .sub-title{
	font-size: 14px;
	margin-top: 20px;
}

.top-page-title .align-right{
	text-align: right;
}

.select {
	display: block;
	width: 100%;
	max-width: 340px;
	height: 36px;
	overflow: hidden;
	background: #ccc;
	border: 1px solid #c4c4c4;
	border-radius: 5px;
	position: relative;
}

.select select {
	background: transparent;
	width: 100%;
	max-width: 340px;
	padding: 0 0 0 10px;
	font-size: 1.4rem;
	line-height: 36px;
	border: 0;
	border-radius: 0;
	height: 36px;
	-webkit-appearance: none;
	cursor: pointer;
	position: relative;
	z-index: 10;
	color: #000;
}

.page-video-library .top-page-title .filters .select::after {
	content: "";
	position: absolute;
	top: 0;
	right: 10px;
	width: 24px;
	height: 100%;
	background-image: url(../SAVI/img/up-down.svg);
	background-repeat: no-repeat;
	background-position: 9px 50%;
	background-size: 14px auto;
	border-left: 1px solid #1f2028;
}
.home-text-image-block .bg img.smaller {
	max-width:480!important;
}

.page-video-library .top-page-title .filters .cat {
	display: flex;
	align-items: center;
	padding: 0 0 20px 0;
	margin: 0 20px 0 0;
	justify-content: end;
}

.page-video-library .top-page-title .cat label {
	font-size: 1.4rem;
	width: 140px;
	text-align: left;
}

@media only screen and (max-width: 1280px){

.top-page-title{
	margin-top: 90px;
}

}

@media only screen and (max-width: 768px){

.top-page-title .sub-title{
	display: none;
}

}



.page-video-library .home-text-image-block{
	background: #1F2028;
}

.page-video-library .home-text-image-block h4,
.page-video-library .home-text-image-block p{
	color: #FFF;
}

.page-video-library .home-text-image-block .small-title{
	color: #AAAAAA;
}


.page-video-library .home-text-image-block .video{
	padding: 0 0 0 20px;
}

.page-video-library .home-text-image-block .video a{
	display: block;
	position: relative;
}

.page-video-library .home-text-image-block .video a::after{
	display: block;
	content: "";
	width: 83px;
	height: 59px;
	background-image: url('../img/play-button.svg');
	background-position: 50% 50%;
	background-repeat: no-repeat;
	position: absolute;
	top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.page-video-library .home-text-image-block p .btn{
	margin: 0 !important;
}




@media only screen and (max-width: 991px){

.page-video-library .home-text-image-block .video{
	width: 100%;
	padding: 0;
}

.page-video-library .home-text-image-block .video{
	margin: 0 0 30px 0;
}

}




.page-video-library .risk-reward{
	padding-top: 70px;
	padding-bottom: 70px;
}

.page-video-library .risk-reward .title{
	padding: 0 0 1em 0;
	font-size: 32px;
    font-family: "Proxima N W01 Bold", sans-serif;
}



@media only screen and (max-width: 500px){

.page-video-library .risk-reward .title{
    font-size: 24px;
}

}

.page-video-library .te-demo-box.home{
	padding-top: 130px;
	padding-bottom: 130px;
}

.page-video-library .te-demo-box.home .sub-title{
	padding: 0 20px;
	font-family: "Proxima N W01 Light", sans-serif !important;
	font-weight: 400;
}

@media only screen and (max-width: 500px){

.page-video-library .te-demo-box.home .sub-title{
	font-size: 36px;
}

}


.video-scroller{
	padding-top: 50px;
	padding-bottom: 50px;
	background: #1F2028;
	overflow: hidden;
}

.video-scroller.listing-page{
	padding-bottom: 10px;
}

.video-scroller.black{
	background: #000;
}

.video-scroller .top{
	padding-bottom: 30px;
}

.video-scroller .title{
	color: #FFF;
	font-size: 24px;
}

.video-scroller .col-md-6.right{
	text-align: right;
}

.video-scroller .col-md-6.right a{
	font-size: 14px;
	color: #AAA;
	position: relative;
	top: 5px;
}

.video-scroller .col-md-6.right a:hover{
	color: #FFF;
}



.video-scroller .col-md-6,
.video-scroller .slider-padding .col-md-12{
	padding: 0;
}

.video-scroller .owl-carousel{
	width: 150%;
}


.video-scroller .owl-carousel .owl-nav.disabled{
	display: flex !important;
}

.video-scroller .owl-carousel.owl-theme .owl-nav [class*=owl-] {
    color: #AAA;
    margin: 0 20px 0 0 !important;
    padding: 0px !important;
    background: none;
    display: inline-block;
    cursor: pointer;
    border-radius: 3px;
    font-size: 50px;
    line-height: 30px;
    transition: color 0.3s linear;
}

.video-scroller .owl-carousel.owl-theme .owl-nav [class*=owl-]:hover {
	color: #FFF;
}

.video-scroller .item a img{
	opacity: 1;
	transition: opacity 0.3s linear;
}

.video-scroller .item a:hover img{
	opacity: 0.8;
}



.video-scroller .item a h5{
	color: #7AA7DD;
	font-size: 18px;
	font-family: "Proxima N W01 Bold", sans-serif;
	padding-top: 20px;
	transition: color 0.3s linear;
}

.video-scroller .item a:hover h5{
	color: #FFF;
}

.video-scroller .listing{
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	margin-right: -20px;
}

.video-scroller .listing .item{
	width: 25%;
	padding-right: 20px;
	margin-bottom: 30px;
	margin-top: 10px;
}


@media only screen and (max-width: 992px){

.video-scroller .listing .item{
	width: 33.333%;
}

}

@media only screen and (max-width: 768px){

.video-scroller .col-md-6.right{
	text-align: left;
}

.video-scroller .owl-carousel .owl-dots{
	display: none;
}

.video-scroller .owl-carousel .owl-nav{
	text-align: left;
}

.video-scroller .listing .item{
	width: 50%;
}

}


@media only screen and (max-width: 576px){

.video-scroller .owl-carousel{
	width: 180%;
}

.video-scroller{
	padding-left: 20px;
	padding-right: 20px;
}

.video-scroller .owl-carousel.owl-theme .owl-nav [class*=owl-] {
    font-size: 40px;
    line-height: 30px;
}

}


@media only screen and (max-width: 460px){

.video-scroller .listing .item{
	width: 100%;
}

}


.video-pagination{
	background: #1F2028;
	padding-bottom: 50px;
}

.video-pagination .pagination > li > a{
	background: none;
	color: #aaa;
}

.video-pagination .pagination > li > a:hover{
	color: #FFF;
}

.video-pagination .pagination > .active> a{
	color: #7AA7DD !important;
}

.video-pagination nav{
	display: flex;
	justify-content: center;
	margin: 0 auto;
}


.video-heading,
.video-content{
	background: #1F2028;
}

.video-heading .container,
.video-content .container,
.page-video-library .home-text-image-block .container{
	max-width: 980px;
	padding: 0;
}



.video-heading .details p{
	color: #FFF;
}

.video-heading .details p a{
	font-family: "Proxima N W01 Bold", sans-serif;
	color: #7AA7DD;
}

.video-heading{
	padding: 0 20px;
}

.video-heading .container{
	padding: 30px 0px 20px 0px;
}

.video-heading .container .row{
	margin: 0;
}

.video-heading .container .col-md-6{
	padding: 0 0 10px 0;
	border-bottom: 1px solid #fff;
}

.video-heading .right{
	display: flex;
	justify-content: flex-end;
}

.video-heading .right p{
	padding: 0 40px 0 0;
	margin: 0 40px 0 0;
	position: relative;
}

.video-heading .right p a{
	color: #FFF;
}

.video-heading .right p a:hover{
	color: #7AA7DD;
}


.video-heading .right p:after{
	content: "";
	display: block;
	width: 1px;
	height: 15px;
	background: #aaa;
	position: absolute;
	top: 3px;
	right: 0;
}

.video-heading .right .share{
	display: flex;
	font-size: 14px;
}

.video-heading .right .share dt{
	text-transform:uppercase;
	color: #aaa;
}

.video-heading .right .share dd{
	margin: 0 0 0 20px;
}

.video-heading .right .share a{
	position: relative;
	top: -2px;
}

.video-heading .right .share a svg{
	fill: #7AA7DD;
	transition: all 0.3s linear;
}

.video-heading .right .share a:hover svg{
	fill: #FFF;
}


@media only screen and (max-width: 768px){

.video-heading .right{
	justify-content: flex-start;
}

.video-heading .right p{
	padding: 0 20px 0 0;
	margin: 0 20px 0 0;
}

}


.video-content{
	padding: 10px 20px 30px 20px;
}

.video-content .title{
	color: #FFF;
	font-family: "Proxima N W01 Bold", sans-serif;
	padding: 0 0 30px 0;
}

.video-content p{
	color: #FFF;
}

.video-content .video-wrapper{
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  height: 0;
  float: left;
  width: 100%;
  font-size: 1.6rem;
  margin: 0 0 30px 0;
}

.video-content .video-wrapper object,
.video-content .video-wrapper embed,
.video-content .video-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


.page-video-library .home-text-image-block{
	padding-top: 0;
	padding-bottom: 50px;
}

.page-video-library .home-text-image-block.featured{
	padding-bottom: 0;	
}


.page-video-library .home-text-image-block .row{
	border-top: 1px solid #FFF;
	border-bottom: 1px solid #FFF;
	padding: 30px 0 10px 0;
}

.page-video-library .home-text-image-block.featured .row{
	border-top: none;
	border-bottom: none;
	padding: 40px 0 0px 0;
}

.page-video-library .home-text-image-block .col-md-6{
	align-content: center;
}


.page-video-library .home-text-image-block p.buttons{
	padding-bottom: 0;
}

.page-video-library .home-text-image-block p.buttons .btn{
	width: 200px;
	margin: 0 20px 10px 0 !important;
}


.page-video-library .home-text-image-block p.buttons .btn-bigger.white {
    border: 1px solid #FFF;
    background: #FFF;
    color: #000;
}


.page-video-library .home-text-image-block p.buttons .btn-bigger.outline.white {
    border: 1px solid #FFF;
    background: none;
    color: #FFF;
}

.page-video-library .home-text-image-block p.buttons .btn-bigger.white:hover,
.page-video-library .home-text-image-block p.buttons .btn-bigger.outline.white:hover{
	background: #7AA7DD;
	color: #FFF;
	border: 1px solid #7AA7DD;
}


@media only screen and (max-width: 992px){

	.page-video-library .home-text-image-block{
		padding: 0 20px 50px 20px;
	}
	
	.page-video-library .home-text-image-block .row{
		margin: 0;
	}
	
	.page-video-library .home-text-image-block .col-md-6{
		display: flex;
		flex-direction: column;
		width: 100%;
		justify-content: center;
		padding: 0;
	}
	
	.page-video-library .home-text-image-block .col-md-6 img{
		align-self: center;
	}

}


@media only screen and (max-width: 768px){

	.video-heading .container .details{
		padding: 0 0 0 0;
		border-bottom: none;
	}

}